## ukui-indicators 1.0.2

=== data/CMakeLists.txt ===
configure_file(org.mate.panel.MateIndicatorsApplet.mate-panel-applet
               ${CMAKE_CURRENT_BINARY_DIR}/org.mate.panel.MateIndicatorsApplet.mate-panel-applet)

configure_file(org.mate.panel.applet.MateIndicatorsAppletFactory.service
               ${CMAKE_CURRENT_BINARY_DIR}/org.mate.panel.applet.MateIndicatorsAppletFactory.service)

configure_file(reset-applet-position.desktop
               ${CMAKE_CURRENT_BINARY_DIR}/reset-applet-position.desktop)

install(FILES org.mate.panel.indicators.gschema.xml
        DESTINATION ${GSETTINGS_SCHEMAS_DIR}
        PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ WORLD_READ)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.mate.panel.MateIndicatorsApplet.mate-panel-applet
        DESTINATION ${MATE_PANEL_APPLETS_DIR}
        PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ WORLD_READ)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.mate.panel.applet.MateIndicatorsAppletFactory.service
        DESTINATION ${DBUS_SERVICE_DIR}
        PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ WORLD_READ)

install(FILES ${CMAKE_CURRENT_SOURCE_DIR}/reset_applet_position.py
        DESTINATION ${INSTALL_LIBEXEC_DIR}
        PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/reset-applet-position.desktop
        DESTINATION "/etc/xdg/autostart/"
        PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ WORLD_READ)

=== indicator-application/CMakeLists.txt ===
set(SRC_LIST
    indicator-application.cpp indicator-application.h
    na-tray.c na-tray.h
    na-tray-manager.c na-tray-manager.h
    na-tray-child.c na-tray-child.h
    fixedtip.c fixedtip.h
    na-marshal.c na-marshal.h)

add_library(indicator-application STATIC ${SRC_LIST})

include_directories(
    ${PROJECT_BINARY_DIR}
    ${MATE_PANEL_APPLET_INCLUDE_DIRS}
    ${DBUSMENU_GTK_INCLUDE_DIRS}
    ${DBUS_GLIB_INCLUDE_DIRS}
    ${GTKMM_INCLUDE_DIRS})

target_link_libraries(
    indicator-application
    ${MATE_PANEL_APPLET_LIBRARIES}
    X11)

=== indicator-calendar/CMakeLists.txt ===
set(SRC_LIST
    indicator-calendar.cpp indicator-calendar.h)

add_library(indicator-calendar STATIC ${SRC_LIST})

pkg_check_modules(WEBKIT REQUIRED webkit2gtk-4.0)

include_directories(
    ${PROJECT_BINARY_DIR}
    ${MATE_PANEL_APPLET_INCLUDE_DIRS}
    ${GTK_INCLUDE_DIRS}
    ${WEBKIT_INCLUDE_DIRS})

target_link_libraries(
    indicator-calendar
    ${MATE_PANEL_APPLET_LIBRARIES}
    ${GTK_LIBRARIES}
    ${WEBKIT_LIBRARIES})

# note the trailing slash
install(DIRECTORY html/
        DESTINATION ${PACKAGE_DATA_DIR}/indicator-calendar/html)

install(FILES ukui-calendar.rc calendar-button-bg.png
        DESTINATION "${PACKAGE_DATA_DIR}/indicator-calendar")

=== debian/changelog ===
ukui-indicators (1.0.2-0ubuntu1) zesty; urgency=medium

  * Initial release. (LP: #1664232)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Mar 2017 13:42:02 +0800

=== debian/control ===
Source: ukui-indicators
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
Build-Depends: debhelper (>= 9),
               cmake,
               libwebkit2gtk-4.0-dev,
               libx11-dev,
               python3,
               libwnck-3-dev,
               libmate-panel-applet-dev
Standards-Version: 3.9.8
Homepage: https://github.com/ukui/ukui-indicators

Package: ukui-indicators
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3,
         gir1.2-gtk-3.0,
         gnome-system-tools
Description: notification area use to show time, network, etc.
 A small applet to display information from various applications
 consistently in the panel.
 .
 The indicator applet exposes Ayatana Indicators in the MATE Panel.
 Ayatana Indicators are an initiative by Canonical to provide crisp and
 clean system and application status indication. They take the form of an
 icon and associated menu, displayed (usually) in the desktop panel.
 Existing indicators include the Message Menu, Battery Menu and Sound
 menu.

## ukui-indicators 1.0.3

=== CMakeLists.txt ===
project(ukui-indicators)

cmake_minimum_required(VERSION 2.8.11)

#string(TIMESTAMP PACKAGE_VERSION "%Y%m%d")

include(GNUInstallDirs)
include(FindPkgConfig)

set(INSTALL_LIBEXEC_DIR ${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_LIBDIR}/${PROJECT_NAME}/${CMAKE_INSTALL_LIBEXECDIR})
set(PACKAGE_DATA_DIR "/usr/share/${PROJECT_NAME}")
set(GSETTINGS_SCHEMAS_DIR "/usr/share/glib-2.0/schemas")
set(DBUS_SERVICE_DIR "/usr/share/dbus-1/services")
set(MATE_PANEL_DATA_DIR "/usr/share/mate-panel")
set(MATE_PANEL_APPLETS_DIR ${MATE_PANEL_DATA_DIR}/applets)

if(CMAKE_BUILD_TYPE STREQUAL "Release")
    add_definitions(-DNDEBUG)
endif()

set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -pthread -Wall -Wextra -fPIC -std=c99")
set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -Wno-unused-parameter -Wno-unused-variable")
set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -pthread -Wall -Wextra -std=c++11")
set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wno-unused-parameter -Wno-unused-variable")

pkg_check_modules(GTK REQUIRED gtk+-3.0)
pkg_check_modules(MATE_PANEL_APPLET REQUIRED libmatepanelapplet-4.0)

add_definitions(-DGETTEXT_PACKAGE=${PROJECT_NAME})
add_definitions(-DPACKAGE_DATA_DIR="${PACKAGE_DATA_DIR}")

add_subdirectory(data)
add_subdirectory(src)
add_subdirectory(indicator-application)
add_subdirectory(indicator-calendar)
add_subdirectory(indicator-desktop)

configure_file(${CMAKE_SOURCE_DIR}/config.h.in ${CMAKE_BINARY_DIR}/config.h)

=== indicator-desktop/CMakeLists.txt ===
set(SRC_LIST
    indicator-desktop.cpp indicator-desktop.h)

add_library(indicator-desktop STATIC ${SRC_LIST})

pkg_check_modules(WNCK REQUIRED libwnck-3.0)

add_definitions(-DPIXMAPS_DIR="${PACKAGE_DATA_DIR}/indicator-desktop")

include_directories(
    ${PROJECT_BINARY_DIR}
    ${WNCK_INCLUDE_DIRS}
    ${MATE_PANEL_APPLET_INCLUDE_DIRS}
    ${GTK_INCLUDE_DIRS})

target_link_libraries(
    indicator-desktop
    ${WNCK_LIBRARIES}
    ${MATE_PANEL_APPLET_LIBRARIES}
    ${GTK_LIBRARIES})

install(FILES show-desktop-normal.png show-desktop-hovered.png show-desktop-pressed.png
        DESTINATION "${PACKAGE_DATA_DIR}/indicator-desktop/"
        PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ GROUP_WRITE WORLD_READ)

=== src/CMakeLists.txt ===
set(SRC_LIST
    main.cpp)

add_executable(ukui-indicators ${SRC_LIST})

include_directories(
    ../indicator-application
    ../indicator-calendar
    ../indicator-desktop
    ${PROJECT_BINARY_DIR}
    ${MATE_PANEL_APPLET_INCLUDE_DIRS}
    ${GTK_INCLUDE_DIRS})

target_link_libraries(
    ukui-indicators
    indicator-application
    indicator-calendar
    indicator-desktop
    ${MATE_PANEL_APPLET_LIBRARIES}
    ${GTK_LIBRARIES})

install(TARGETS ukui-indicators
        RUNTIME DESTINATION ${INSTALL_LIBEXEC_DIR})

=== debian/changelog ===
ukui-indicators (1.0.3-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Fix wrong application icon size in indicators. (LP: #1681788)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 26 Jun 2017 16:11:48 +0800

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3,
                libwnck-3-dev,
                libmate-panel-applet-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/ukui/ukui-indicators
 
 Package: ukui-indicators

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-indicators-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-indicators/releases .*/v?(\d\S+)\.tar\.gz

## ukui-indicators 1.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,8 +11,8 @@
 set(PACKAGE_DATA_DIR "/usr/share/${PROJECT_NAME}")
 set(GSETTINGS_SCHEMAS_DIR "/usr/share/glib-2.0/schemas")
 set(DBUS_SERVICE_DIR "/usr/share/dbus-1/services")
-set(MATE_PANEL_DATA_DIR "/usr/share/mate-panel")
-set(MATE_PANEL_APPLETS_DIR ${MATE_PANEL_DATA_DIR}/applets)
+set(UKUI_PANEL_DATA_DIR "/usr/share/ukui-panel")
+set(UKUI_PANEL_APPLETS_DIR ${UKUI_PANEL_DATA_DIR}/applets)
 
 if(CMAKE_BUILD_TYPE STREQUAL "Release")
     add_definitions(-DNDEBUG)
@@ -24,7 +24,7 @@
 set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wno-unused-parameter -Wno-unused-variable")
 
 pkg_check_modules(GTK REQUIRED gtk+-3.0)
-pkg_check_modules(MATE_PANEL_APPLET REQUIRED libmatepanelapplet-4.0)
+pkg_check_modules(UKUI_PANEL_APPLET REQUIRED libukuipanelapplet-4.0)
 
 add_definitions(-DGETTEXT_PACKAGE=${PROJECT_NAME})
 add_definitions(-DPACKAGE_DATA_DIR="${PACKAGE_DATA_DIR}")

=== data/CMakeLists.txt ===
configure_file(org.ukui.panel.UkuiIndicatorsApplet.ukui-panel-applet
               ${CMAKE_CURRENT_BINARY_DIR}/org.ukui.panel.UkuiIndicatorsApplet.ukui-panel-applet)

configure_file(org.ukui.panel.applet.UkuiIndicatorsAppletFactory.service
               ${CMAKE_CURRENT_BINARY_DIR}/org.ukui.panel.applet.UkuiIndicatorsAppletFactory.service)

configure_file(reset-applet-position.desktop
               ${CMAKE_CURRENT_BINARY_DIR}/reset-applet-position.desktop)

install(FILES org.ukui.panel.indicators.gschema.xml
        DESTINATION ${GSETTINGS_SCHEMAS_DIR}
        PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ WORLD_READ)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.ukui.panel.UkuiIndicatorsApplet.ukui-panel-applet
	DESTINATION ${UKUI_PANEL_APPLETS_DIR}
        PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ WORLD_READ)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/org.ukui.panel.applet.UkuiIndicatorsAppletFactory.service
        DESTINATION ${DBUS_SERVICE_DIR}
        PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ WORLD_READ)

install(FILES ${CMAKE_CURRENT_SOURCE_DIR}/reset_applet_position.py
        DESTINATION ${INSTALL_LIBEXEC_DIR}
        PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/reset-applet-position.desktop
        DESTINATION "/etc/xdg/autostart/"
        PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ WORLD_READ)

=== indicator-application/CMakeLists.txt ===
--- 
+++ 
@@ -10,13 +10,13 @@
 
 include_directories(
     ${PROJECT_BINARY_DIR}
-    ${MATE_PANEL_APPLET_INCLUDE_DIRS}
+    ${UKUI_PANEL_APPLET_INCLUDE_DIRS}
     ${DBUSMENU_GTK_INCLUDE_DIRS}
     ${DBUS_GLIB_INCLUDE_DIRS}
     ${GTKMM_INCLUDE_DIRS})
 
 target_link_libraries(
     indicator-application
-    ${MATE_PANEL_APPLET_LIBRARIES}
+    ${UKUI_PANEL_APPLET_LIBRARIES}
     X11)

=== indicator-desktop/CMakeLists.txt ===
--- 
+++ 
@@ -10,13 +10,13 @@
 include_directories(
     ${PROJECT_BINARY_DIR}
     ${WNCK_INCLUDE_DIRS}
-    ${MATE_PANEL_APPLET_INCLUDE_DIRS}
+    ${UKUI_PANEL_APPLET_INCLUDE_DIRS}
     ${GTK_INCLUDE_DIRS})
 
 target_link_libraries(
     indicator-desktop
     ${WNCK_LIBRARIES}
-    ${MATE_PANEL_APPLET_LIBRARIES}
+    ${UKUI_PANEL_APPLET_LIBRARIES}
     ${GTK_LIBRARIES})
 
 install(FILES show-desktop-normal.png show-desktop-hovered.png show-desktop-pressed.png

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
     ../indicator-calendar
     ../indicator-desktop
     ${PROJECT_BINARY_DIR}
-    ${MATE_PANEL_APPLET_INCLUDE_DIRS}
+    ${UKUI_PANEL_APPLET_INCLUDE_DIRS}
     ${GTK_INCLUDE_DIRS})
 
 target_link_libraries(
@@ -16,7 +16,7 @@
     indicator-application
     indicator-calendar
     indicator-desktop
-    ${MATE_PANEL_APPLET_LIBRARIES}
+    ${UKUI_PANEL_APPLET_LIBRARIES}
     ${GTK_LIBRARIES})
 
 install(TARGETS ukui-indicators

=== debian/changelog ===
ukui-indicators (1.1.1-0ubuntu1) bionic; urgency=medium

  * Fix in Live session,"time & date" in indicator cannot be opened.
   (LP: #1753947)
  * Fix the wrong position problem after resize panel.
  * Remove the useless print message.
  * Adjust the style of calendar.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 01 Apr 2018 15:23:50 +0800

ukui-indicators (1.1.0-0ubuntu1) bionic; urgency=medium

  * Update for ukui-panel.
  * Add gsettings for applet.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Feb 2018 10:12:19 +0800

=== debian/control ===
Source: ukui-indicators
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
Build-Depends: debhelper (>= 11),
               cmake,
               libwebkit2gtk-4.0-dev,
               libx11-dev,
               python3,
               libwnck-3-dev,
               libukui-panel-applet-dev
Standards-Version: 4.1.3
Homepage: https://github.com/ukui/ukui-indicators
Vcs-Git: https://github.com/ukui/ukui-indicators.git
Vcs-Browser: https://github.com/ukui/ukui-indicators

Package: ukui-indicators
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3,
         gir1.2-gtk-3.0
Description: notification area use to show time, network, etc.
 A small applet to display information from various applications
 consistently in the panel.
 .
 The indicator applet exposes Ayatana Indicators in the UKUI Panel.
 Ayatana Indicators are an initiative by Canonical to provide crisp and
 clean system and application status indication. They take the form of an
 icon and associated menu, displayed (usually) in the desktop panel.
 Existing indicators include the Message Menu, Battery Menu and Sound
 menu.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# main packaging script based on dh7 syntax
%:
	dh $@

# debmake generated override targets
# This is example for Cmake (See http://bugs.debian.org/641051 )
override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=Release

## ukui-indicators 1.1.3

=== indicator-calendar/CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 
 include_directories(
     ${PROJECT_BINARY_DIR}
-    ${MATE_PANEL_APPLET_INCLUDE_DIRS}
+    ${UKUI_PANEL_APPLET_INCLUDE_DIRS}
     ${GTK_INCLUDE_DIRS}
     ${WEBKIT_INCLUDE_DIRS})
 
 target_link_libraries(
     indicator-calendar
-    ${MATE_PANEL_APPLET_LIBRARIES}
+    ${UKUI_PANEL_APPLET_LIBRARIES}
     ${GTK_LIBRARIES}
     ${WEBKIT_LIBRARIES})
 
@@ -21,5 +21,8 @@
 install(DIRECTORY html/
         DESTINATION ${PACKAGE_DATA_DIR}/indicator-calendar/html)
 
+install(DIRECTORY style/
+        DESTINATION ${PACKAGE_DATA_DIR}/indicator-calendar/style)
+
 install(FILES ukui-calendar.rc calendar-button-bg.png
         DESTINATION "${PACKAGE_DATA_DIR}/indicator-calendar")

=== debian/changelog ===
ukui-indicators (1.1.3-1) unstable; urgency=medium

  * Add support for pt, ru, fr, es.
  * Adjust the theme.
  * Add the function to hide the 'compatibility and incompatibility".
  * Bump standards-version to 4.3.0, compat version to 12.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 04 Jan 2019 16:46:27 +0800

ukui-indicators (1.1.2-1) unstable; urgency=medium

  * Add the support to show disk status.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 22 Sep 2018 18:33:05 +0800

ukui-indicators (1.1.1-1) unstable; urgency=medium

  * Fix in Live session,"time & date" in indicator cannot be opened.
  * Fix the wrong position problem after resize panel.
  * Remove the useless print message.
  * Adjust the style of calendar.
  * Drop gnome-system-tools. (Closes: #888674)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 25 Jun 2018 16:26:43 +0800

ukui-indicators (1.1.0-1) unstable; urgency=medium

  * Update for ukui-panel.
  * Add gsettings for applet.
  * Fix wrong application icon size in indicators.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Feb 2018 10:12:19 +0800

ukui-indicators (1.0.3-2) unstable; urgency=medium

  * Use tracker.d.o team address (Closes: #899911)

 -- Aron Xu <aron@debian.org>  Mon, 09 Jul 2018 14:45:47 +0800

ukui-indicators (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #872966)

 -- Aron Xu <aron@debian.org>  Sat, 26 Aug 2017 16:11:48 +0800

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: ukui-indicators
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
-Build-Depends: debhelper (>= 11),
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Uploaders: Aron Xu <aron@debian.org>,
+           handsome_feng <jianfengli@ubuntukylin.com>
+Build-Depends: debhelper (>= 12),
                cmake,
                libwebkit2gtk-4.0-dev,
                libx11-dev,
                python3,
                libwnck-3-dev,
                libukui-panel-applet-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/ukui/ukui-indicators
 Vcs-Git: https://github.com/ukui/ukui-indicators.git
 Vcs-Browser: https://github.com/ukui/ukui-indicators

=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=Release

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-indicators-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-indicators/releases .*/v?(\d\S+)\.tar\.gz

## ukui-indicators 1.1.4

=== debian/changelog ===
ukui-indicators (1.1.4-1) experimental; urgency=medium

  * Adjust the button size.
  * Update the default picture for 2019.
  * Fix the error when get icon path.
  * Fix the layout error.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 22 Mar 2019 10:52:33 +0800

## ukui-indicators 1.1.7

=== debian/changelog ===
ukui-indicators (1.1.7-0ubuntu1) eoan; urgency=medium

  * Bugfix only:
    - Fix a typo. (LP: #1838594)
    - Add the missing string. (LP: #1836306)
    - Fix the wrong position when have extend screen. (LP: #1838222)
    - Fix the wrong themes. (LP: #1836307)
    - Fix the wrong position of tooltips. (LP: #1681823)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 29 Sep 2019 16:02:11 +0800

ukui-indicators (1.1.5-1) unstable; urgency=medium

  * Upload to unstable.
  * Fix the memroy leaks in na tray expose event.
  * Adjust the hover style.
  * Update the calendar.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 06 Aug 2019 17:34:57 +0800

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ukui-indicators
 Section: x11
 Priority: optional
-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper (>= 12),
@@ -11,7 +12,8 @@
                python3,
                libwnck-3-dev,
                libukui-panel-applet-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ukui-indicators
 Vcs-Git: https://github.com/ukui/ukui-indicators.git
 Vcs-Browser: https://github.com/ukui/ukui-indicators
